<h1 mat-dialog-title>Voyage</h1>
<div class="content-bloc" mat-dialog-content>
    <div class="d-flex" style="gap: 5px;">
        <div>
            <mat-form-field appearance="outline">
                <mat-label>Input</mat-label>
                <input type="time" matInput>
            </mat-form-field>
        </div>
        <div>
            <mat-form-field appearance="outline">
                <mat-label>Input</mat-label>
                <input type="time" matInput>
            </mat-form-field>
        </div>

    </div>

</div>
<div class="action-btn" mat-dialog-actions>
    <button color="secondary" mat-flat-button (click)="onClose()">Valider</button>
    <button color="warn" mat-flat-button (click)="onClose()">Fermer</button>
</div>